
LevelOne GSW-2692 network switch Managed L2 1U Black
Model GSW-2692EAN 4015867131930
28 specifications
- Speed1 Gbit/s
- Type1U
- ColourBlack
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity24
- Full duplexYes
Overview
- Speed
- 1 Gbit/s
- Type
- 1U
- Colour
- Black
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 24
- Full duplex
- Yes
- Brand
- LevelOne
- Category
- Network Switch
- Model
- GSW-2692
- Part number
- GSW-2692
- EAN / UPC
- 4015867131930
- Also known as
- LevelOne GSW-2692 network switch Managed L2 1U Black
Specifications
28 specifications in 11 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L2 |
| Quality of Service (QoS) support | Yes |
| Web-based management | Yes |
| MIB support | RFC 1493, RFC2863, RFC2674, RFC2674 |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 24 |
| Gigabit Ethernet (copper) ports quantity | 2 |
| Combo SFP ports quantity | 2 |
| SFP/SFP+ slots quantity | 2 |
Network
| Specification | Value |
|---|---|
| Full duplex | Yes |
| Broadcast storm control | Yes |
| Flow control support | Yes |
| Link aggregation | Yes |
Data transmission
| Specification | Value |
|---|---|
| Maximum data transfer rate | 1 Gbit/s |
| Jumbo frames support | Yes |
Security
| Specification | Value |
|---|---|
| Access Control List (ACL) | Yes |
Protocols
| Specification | Value |
|---|---|
| Management protocols | SNMP v1 v2c, v3 |
Design
| Specification | Value |
|---|---|
| Form factor | 1U |
| Product colour | Black |
Power
| Specification | Value |
|---|---|
| Power consumption (typical) | 35 W |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | No |
Other features
| Specification | Value |
|---|---|
| Dimensions (WxDxH) | 440 x 324 x 44 mm |
| Authentication method | RADIUS |
| Power requirements | 100 - 240 VAC, 50/60Hz |
| Connectivity LEDs | CPURUN, ACT, FDX, SPD, FB |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 50 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 90% |
What people say
Reviews & ratings
LevelOne GSW-2692 network switch Managed L2 1U Black
No reviews yet
Be the first to tell others how LevelOne GSW-2692 network switch Managed L2 1U Black works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare LevelOne GSW-2692 network switch Managed L2 1U Black
All network switch comparisons- LevelOne GSW-2692 network switch Managed L2 1U Black vsLevelOne 24G+ 2SFP L2 SNMP Stacking SwitchCompare specs
- LevelOne GSW-2692 network switch Managed L2 1U Black vsLevelOne 24 Port 10/100Mbps POE + 2 Port 1000BaseT/SFP Combo L2 SNMP SwitchCompare specs
- LevelOne GSW-2692 network switch Managed L2 1U Black vsLevelOne 8+8 POE 10/100 Mbps Web Smart SwitchCompare specs
- LevelOne GSW-2692 network switch Managed L2 1U Black vsLevelOne FSW-2215 network switch Unmanaged SilverCompare specs
- LevelOne GSW-2692 network switch Managed L2 1U Black vsNETGEAR GSM7328FS Managed L3 BlueCompare specs
- LevelOne GSW-2692 network switch Managed L2 1U Black vsNETGEAR GS748TP Managed Power over Ethernet (PoE)Compare specs
- LevelOne GSW-2692 network switch Managed L2 1U Black vsNETGEAR GS108T ManagedCompare specs
- LevelOne GSW-2692 network switch Managed L2 1U Black vsNETGEAR ProSafe GS724TPCompare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB



















